# Maintainer: Victor Chuchman <norz3nmusic@gmail.com>
#
# AUR - Auto-build or Request to Chaotic-AUR
pkgname=realtek-drivers-meta
pkgver=1.0
pkgrel=1
pkgdesc="Meta package for Realtek DKMS drivers"
arch=('any')
url='https://gitlab.com/hybrid-project-developers/pkgbuilds/hybrid-core-pkgbuilds/nvidia/nvidia-meta'
license=('unknown')
depends=(
    'rtl88xxau-aircrack-dkms-git' # Already in Chaotic-AUR
    'rtl8821cu-dkms-git' # AUR
    'rtl8821ce-dkms-git' # AUR
    'rtl88x2bu-dkms-git' # Already in Chaotic-AUR
    'rtw89-dkms-git' # Already in Chaotic-AUR
    'rtw88-dkms-git' # Already in Chaotic-AUR
    'rtl8723bu-dkms-git' # AUR
    'rtl8723de-dkms-git' # AUR
    'rtl8723ds-dkms-git' # AUR
    'rtl8723du-dkms-git' # AUR
    'rtl8188gu-dkms-git' # AUR
    '8192cu-dkms' # AUR
    'rtl8723au_bt-dkms' # AUR
    'dkms'
    )
provides=(
    'realtek-drivers-meta'
)
conflicts=(
    'realtek-drivers-meta'
)
